function SCDalgo_template_outBus() 
% SCDalgo_template_outBUS initializes a set of bus objects in the MATLAB base workspace 

% Bus object: SCDalgo_template_outBus 
clear elems;
elems(1) = Simulink.BusElement;
elems(1).Name = 'signal';
elems(1).Dimensions = 1;
elems(1).DimensionsMode = 'Fixed';
elems(1).DataType = 'single';
elems(1).SampleTime = -1;
elems(1).Complexity = 'real';
elems(1).Min = [];
elems(1).Max = [];
elems(1).DocUnits = '';
elems(1).Description = '';

SCDalgo_template_outBus = Simulink.Bus;
SCDalgo_template_outBus.HeaderFile = '';
SCDalgo_template_outBus.Description = '';
SCDalgo_template_outBus.DataScope = 'Auto';
SCDalgo_template_outBus.Alignment = -1;
SCDalgo_template_outBus.Elements = elems;
clear elems;
assignin('base','SCDalgo_template_outBus', SCDalgo_template_outBus);

